/*	
 *	GinGa CMS - Folha de Estilo Padrão
 *  -----------------
 *	Desenvolvido por Coresphere < www.coresphere.com.br >
 *  Autor: Bruno Guerreiro	<brunoguerreiro@coresphere.com.br>
 *  Versão: x.x (20.agosto.2013)
 */

/*-------------------------------------
CMS - Estilos Genéricos
-------------------------------------*/
.cmsColuna{
	min-height: 1px;
}
.cL1,.cL2, .cL3, .cL4, .cL5, .cL6{
	clear:both;
}

.cL2 .cmsColuna{
	float: left;
	display: block;
}
.cL2 .cC1{
	width: 50%;
	padding-right: 10px;
}
.cL2 .cC2{
	width: 50%;
	padding-left: 10px;
}


.cL3 .cmsColuna{
	float: left;
	display: block;
}
.cL3 .cC1{
	width: 33.3%;
	padding-right: 10px;
}
.cL3 .cC2{
	width: 66.7%;
	padding-left: 10px;
}

.cL4 .cmsColuna{
	float: left;
	display: block;
}
.cL4 .cC1{
	width: 66.7%;
	
	padding-right: 10px;
}
.cL4 .cC2{
	width: 33.3%;
	padding-left: 10px;
}

.cL5 .cC1,
.cL5 .cC2,
.cL5 .cC3{
	width: 33.33%;
}
.cL5 .cC1,
.cL5 .cC2,
.cL5 .cC3{
	float: left;

}
.cL5 .cC1{
	padding-right: 10px;
}
.cL5 .cC2{
	padding: 0 10px;
}
.cL5 .cC3{
	padding-left: 10px;
}

.cL6 .cmsColuna{
	float: left;
	display: block;
}
.cL6 .cC1,
.cL6 .cC3{
	width: 20%;
}
.cL6 .cC2{
	width: 60%;
	padding: 0 20px;
}

.cL7 .cmsColuna{
	float: left;
	display: block;
}
.cL7 .cC2,
.cL7 .cC3{
	width: 20%;
}
.cL7 .cC1{
	width: 60%;
}
.cL7 .cC2{
    padding: 0 20px;
}
.cL8 .cmsColuna{
	float: left;
	display: block;
}
.cL8 .cC1,
.cL8 .cC2{
	width: 20%;
}
.cL8 .cC3{
	width: 60%;
}
.cL8 .cC2{
    padding: 0 20px;
}
/* responsividade do sistema de grids */
.lt-768 .cL5 .cC1, .lt-768 .cL5 .cC2, .lt-768 .cL5 .cC3,
.lt-768 .cL8 .cC3, .lt-768 .cL7 .cC1,
.lt-768 .cL6 .cC1, .lt-768 .cL6 .cC2, .lt-768 .cL6 .cC3{
	width: 100%;
	padding: 0;
}
.lt-768 .cL7 .cC2, .lt-768 .cL8 .cC1{
	width: 50%;
	padding: 0;
	padding-right: 10px;
}
.lt-768 .cL7 .cC3, .lt-768 .cL8 .cC2{
	width: 50%;
	padding: 0;
	padding-left: 10px;
}
/* outros */
.cmCorpo{
	padding: 18px;
}

/* CMS - Módulo Arquivos 
 * classe: .cmmArquivos */
.cmmArquivos ul li{
	width: 100%;
	border: 1px solid #e8e8e8;
	background-color: #f8f8f8;
	padding: 9px 0;
	margin-bottom: 5px;
	font-size: 11px;
	font-weight: bold;
}
.cmmArquivos ul li img{
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 8px;
}
/* CMS - Módulo Galeria de Imagens 
 * classe: .cmmGaleria */
.cmmgMinis{
	margin-top: 20px;
}
.cmmgMinis ul{
	text-align: center;
	margin-left: 0 !important;
	padding: 0;
}
.cmmgMinis ul li{
	display: inline-block;
	*display: inline; *zoom:1;
	border: 1px solid #676767;
	margin-right: 5px;
	margin-bottom: 5px;
	opacity: 0.35;
	list-style-type: none;
}
.cmmgMinis ul li:hover,
.cmmgMinis ul li.selec{
	opacity: 1.0;
}
.cmmgMinis ul li img{
	border: 1px solid #fff;
}
.cmmgTela{
	overflow: hidden;	
}
.cmmgTela .tabela{
	width: 100%;
	height: auto;
}
.cmmgLegenda{
	margin-top: 15px;
	margin-bottom: -5px;
	text-align: center;
}
.cmmgLegenda p{
	font-size: 15px;
	font-weight: bold;
	color: #5D8599;
}
.cmmGaleria .cmmgTela ul{
	margin: 0;
	padding: 0;
}
.cmmGaleria .cmmgTela li{
	list-style-type: none;
	
}


.cmmgAmp{
	/*text-align: center;*/
	overflow: hidden;
}
.cmmgAmp li{
	/*display: inline-block;*/
	width: 100%;
}
.cmmgAmp li a{
	width: 100%;
	height: 100%;
	display:block;
	text-indent: -9999px;
}

/* CMS - Módulo Listagem
* classe: .cmmListagem */
.cmmListagem .cmItem{
	float: left;
	background-color: #f8f8f8;
	overflow: hidden;
}
.cmmListagem .cmItem .tit{
	font-size: 17px;
	margin: 2px 0 11px;
	font-weight: bold;
}
.cL1 .cC1 .cmmListagem .cmItem{									
	padding: 15px 21px;
	border: 7px solid #fff;
	width: 25%;
	list-style-type: none !important;
}
@media (max-width: 768px){
	.cL1 .cC1 .cmmListagem .cmItem{									
		width: 50%;
	}
	.cL1 .cC1 .cmmListagem .cmItem:nth-child(2n+3){
		clear: left;
	}
}
.cL2 .cC1 .cmItem,									
.cL2 .cC2 .cmItem,									
.cL6 .cC2 .cmItem,									
.cL7 .cC1 .cmItem,									
.cL8 .cC3 .cmItem{									
	padding: 15px 16px;
	border: 7px solid white;
	width: 33.3%;
}
.cL2 .cC1 .cmItem:nth-child(3n+4),									
.cL2 .cC2 .cmItem:nth-child(3n+4),									
.cL6 .cC2 .cmItem:nth-child(3n+4),									
.cL7 .cC1 .cmItem:nth-child(3n+4),									
.cL8 .cC3 .cmItem:nth-child(3n+4){									
	clear: left;
}
@media (max-width: 768px){

}

.cL3 .cC1 .cmItem,	
.cL4 .cC2 .cmItem,	
.cL4 .cC2 .cmItem,	
.cL5 .cC1 .cmItem,	
.cL5 .cC2 .cmItem,	
.cL5 .cC3 .cmItem,	
.cL5 .cC3 .cmItem{
	padding: 15px 16px;
	width: 50%;
	/* margin-bottom: 14px; */
	border: 7px solid #fff;
}
.cL3 .cC1 .cmItem:nth-child(2n+3),	
.cL4 .cC2 .cmItem:nth-child(2n+3),	
.cL4 .cC2 .cmItem:nth-child(2n+3),	
.cL5 .cC1 .cmItem:nth-child(2n+3),	
.cL5 .cC2 .cmItem:nth-child(2n+3),	
.cL5 .cC3 .cmItem:nth-child(2n+3),	
.cL5 .cC3 .cmItem:nth-child(2n+3){
	clear: left;
}

.cL3 .cC1 .cmLista,	
.cL4 .cC2 .cmLista,	
.cL4 .cC2 .cmLista,	
.cL5 .cC1 .cmLista,	
.cL5 .cC2 .cmLista,	
.cL5 .cC3 .cmLista,	
.cL5 .cC3 .cmLista{
	margin-left: 0;
}
.cL6 .cC1 .cmItem,	
.cL6 .cC3 .cmItem,	
.cL7 .cC2 .cmItem,	
.cL7 .cC3 .cmItem,	
.cL8 .cC1 .cmItem,
.cL8 .cC2 .cmItem{	
	padding: 15px 15px;
	margin: 7px 0px;
}
.cL6 .cC1 .cmLista,	
.cL6 .cC3 .cmLista,	
.cL7 .cC2 .cmLista,	
.cL7 .cC3 .cmLista,	
.cL8 .cC1 .cmLista{
	margin-left: 6px;
}
.cL3 .cC2 .cmItem,									
.cL4 .cC1 .cmItem{									
	padding: 15px 16px;
	border: 7px solid #fff;
	width: 33.3%;
}
.cmmListagem .cmMinia{
	margin-bottom: 10px;
}
.cmmListagem .cmListTudo .cmItem{
	height: 185px;
}
.cmmListagem .cmListTitmini .cmItem{
	height: 121px;
}
.cmmListagem .cmListTitdesc .cmItem{
	height: 84px;
}
.cmmListagem .cmListTitdesc .cmItem{
	height: 84px;
}
.cmsModulo ul{
	margin-left: 25px;
}



.cmmListagem ul,
.cmmArquivos ul{
	margin-left: 0;
	padding-left: 0;
}
.cmmListagem ul li,
.cmmArquivos ul li{
	list-style-type: none;
}
/*usar somente com as classes .cmListTitdesc e .cmListTit*/
.ExtraLista .cmLista{
	padding: 5px 17px;
}
.ExtraLista .cmLista li{
	list-style-type: disc !important;
	float: none !important;
	background: none !important;
	overflow: visible !important;
	padding: 6px 0px !important;
	border: 0 !important;
}
.ExtraListaDesc .cmLista{
	padding: 0px 17px;
	margin: 0;
}
.ExtraListaDesc .cmLista li{
	list-style-type: disc !important;
	display: static !important;
	float: none !important;
	background: none !important;
	overflow: visible !important;
	padding: 6px 0px !important;
	width: auto !important;
	height: auto !important;
	border: 0 !important;
}
.ExtraListaDesc .cmLista li a:hover{
	text-decoration: underline;
}
.ExtraListaDesc2 .cmLista li .tit,
.ExtraListaDesc2 .cmLista li .desc{
	display: inline !important;
}
.ExtraListaDesc2 .cmLista li .tit:after{
	content : ":";
	margin-right: 5px;
}
.ExtraListaDesc2 .cmLista .cmItem{
	width: auto !important;
}
/* CMS - Módulo Listagem do Tipo Blog
* classe: .cmmListagem .cmItemHtml */
.cmmListagem .cmItemHtml:first-child{
	margin-top: 0;
}
.cmItemHtml{
	margin-top: 28px;
	border-bottom: 3px solid #d7d7d7;
	padding-bottom: 25px;
}
.cmItemHtml h5{
	font-size: 18px;
	font-family: Trebuchet MS;
}
.cmItemHtml .cmihData{
	text-align: left;
	font-style: italic;
	font-size: 10px;
	color: #006cb6;
}
.cmItemHtml .cmihTexto{
	margin: 10px 0;
	overflow: hidden;
}
.cmItemHtml .cmihLeia{
	display: block;
	padding: 8px 5px;
	margin-top: 5px;
	background-color: #fbfbfb;
	font-weight: bold;
	text-align: center;
}
/* CMS - Paginação
 * classe: .paginacao */

.paginacao{
	margin-top: 11px;
	text-align: center;
	clear: both;
}
.paginacao a{
	display: inline-block;
	*display: inline; *zoom:1;
	padding: 8px 12px;
	margin: 2px;
	border: 1px solid #E2E3E4;
	background-color: white;
	color: #808080;
	text-decoration: none;
	-moz-box-shadow: 0px 0px 1px #E2E3E4;
	-webkit-box-shadow: 0px 0px 1px #E2E3E4;
}
.paginacao a.selec{
	color: #006cb6;
	background-color: #e1e1e1;
	border-color: #A21D22;
}
.paginacao a:hover{
	border-color: #006cb6;
	-moz-box-shadow: 0px 0px 1px #808080;
	-webkit-box-shadow: 0px 0px 1px #808080;
}
.paginacao .none{
	display: none;
}
.paginacao a:active{
	background-color: #006cb6;
	color: #fff;
}


/*-------------------------------------
CMS - Personalizações para o projeto
ALAGEV
-------------------------------------*/
#cmsZona{
	margin: 20px 0;
}
#cmsZona .cmsModulo{
	background-color:#FFF; 
	margin-bottom: 20px;
	background-color: #FFF;
}
#cmsZona .cmTit{
	padding: 5px 0;
}
#cmsZona .cmCorpo{
	padding: 0;
}
#cmsZona .cmTit h3{
	color: #0172BB;
	font-weight: normal;
	letter-spacing: 0px;
	font-size: 17px;
	margin: 0;
	font-family: "PT Sans", "Trebuchet MS",sans-serif;
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 9px;
	font-weight: bold;
}
#cmsZona .cmsModuloLaranja .cmTit h3{
	color: #FF6600;
}
#cmsZona .cmsModuloVerde .cmTit h3{
	color: #5A7D0B;
}
.cmsModulo p{
	line-height: normal;
	font-size: 15px;
}
.cmsModulo ul li{
	line-height: normal;
	font-size: 15px;
}
.cmCorpo ul,
.lista{
	margin-left: 20px;
}
.cmCorpo ul li,
.lista li{
	font-size: 15px;
	list-style-type: disc !important;
}
/* estilos de títulos preconf */
.cmCorpo h1,.cmCorpo h2,.cmCorpo h3,.cmCorpo h4,.cmCorpo h5,.cmCorpo h6{
	font-family: 'Segoe Ui', Verdana, Helvetica, sans-serif;
}
.cmCorpo h1{
	font-size: 19px;
	color: #0172BB;
}
.cmCorpo h2{
	font-size: 17px;
	color: #0172BB;
	margin-bottom: 6px;
}
.cmCorpo h3{
	font-size: 15px;
	color: #000;
	margin-bottom: 4px;
}
/* estilos extras */
.semBorda{
	border: 0 !important;
}
.semPadding{
	padding: 0 !important;
}
.semPadding .cmCorpo{
	padding: 0 !important;
}
.BordaAzul{
	border-top: 3px solid #0172BB !important;
}
.BordaBordo{
	border-top: 3px solid #A21D22 !important;
}
.TitulosModuloBordo .cmTit h3{
	color: #A21D22 !important;
}
.TituloPaginaBordo h1{
	color: #A21D22 !important;
}
.cmmListagem .cmLista{
	margin-left: 0;
}


h3.rosa{
	font-size: 1.25em;
	font-weight: normal;
	margin: -9px 0 30px 0;
	color: #f151a8 ;
}